#radius_c {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #F2F2F2;
}
/*熱門文章區塊*/
#radius_c {
	border-radius: 5px;
	padding: 11px;
	width: 200px;
	height: 550px;
	background-color: #FFF;
	margin-bottom: 10px;
	border-top-width: 3px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C01051;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#radius_c #hot {
	float: left;
}
#radius_c .area_border{
	margin-bottom: 10px;
}
#radius_c #new_title {
	height: 30px;
	color: #333333;
	padding-top: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #C01051;
}
#radius_c .all_title {
	padding-top: 5px;
	font-weight: bold;
}
#radius_c .mid_item{
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: dotted 1px #d6d5d5;
	margin-bottom: 5px;
	clear: left;
	height: 80px!important;
	height: 90px;	
	width:190px;
	background-color: #F5F5F5;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	line-height: 150%;
	padding-right: 5px;
	padding-left: 5px;
}
#radius_c .gray-02 {color:#A6A19B;}
#radius_c .push {
	width: 76px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	height: 21px;
	
}
#radius_c ul.push {
	list-style-type:none;
	margin:0;
	padding:0;
	background-color: #F5F5F5;
}
#radius_c ul.push li a {
	display: block;
	width: 76px;
	height: 21px;
	color: #615940;
	font-size: 12px;
	font-family: "微軟正黑體";
	text-decoration: none;
}
#radius_c ul.push li a:hover {
	background-position: left bottom;
	color: #FFFFFF;
	font-family: "微軟正黑體";
	background-color: #EB3327;
}
#radius_c .float-r{
	float:right;
}
#radius_c .float-r a{
	color:#A6A19B;
	text-decoration: none;
	width: 100px;
}
#radius_c .float-r a:hover{
	color: #0A3C70;
	text-decoration: none;
}
#radius_c .mid_item a{
	text-decoration: none;
}
#radius_c .mid_item a h3{
	font-size: 12px;
	padding-bottom: 5px;
	line-height: 150%;
	text-decoration: none;
	color: #615940;
	margin-top: 0px;
    word-wrap:break-word;
    word-break:break-all;
	}

#radius_c .mid_item a:hover h3{
	color:#0A3C70;
}
#radius_c .float-l{float:left;}